jpbInstalleurPlugins KO

5 juil. modifié dans Plugins

Salut,

Je viens de créer un nouveau site avec un PluXml 5.7 tout neuf.

Pour rajouter tous les plugins, j'ai téléchargé (que j'utilise pour la première fois) et j'ai le message d'erreur suivant :

Erreur: Impossible de joindre le dépot

J'ai même pas regardé le code : j'ai pris le bon vieux plxMyPluginDownloader ... qui juste marche ! ;-)

Mots clés:

Réponses

  • 5 juil. modifié

    Enfin plxMyPluginDownloader fonctionne mais il faut un grand écran pour l'utiliser avec le thème Admin par défaut : pas de scroll horizontal ni de scroll vertical dans la side bar. :(

Connectez-vous ou Inscrivez-vous pour répondre.